{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Login -- Learning App</title>
{% endblock meta %}

{% block content %}
<div class="container">
<div class="card">
    <div class="card-content">
        <h2>Login</h2>
    </div>
    <div class="card-content">

        <form action="{% url 'main:login' %}", method="POST">
            {% csrf_token %}
            {{form }}
            {% if request.GET.next %}
                <input type="hidden" name="next" value="{{request.GET.next}}">
            {% endif %}
            <input type="submit" class="btn btn-outline btn-success" value="Login">
            </form>
        </div>
    </div>
</div>
{% endblock content %}
